I can't seem to figure this out, maybe one of you know the answer. I am trying to export 2 user tables from oracle 8.1.5 on the NT platform. Whenever I try this, i get multiple ORA-6553 errorrs telling me PLS-213: package STANDARD not accessible
I checked to see if the standard package exsists and it does to no suprise.. i try executing it, and it bombs on line 1.
any ideas?? Is this some type of permission error??


Steve Schroeder
University of Arizona